local drawable_text = require("structs.drawable_text")

local dyno = {}

dyno.name = "eow/TriggerGlobalizer"
dyno.placements = {
    {
        name = "trigger_globalizer",
        data = {
            width = 16,
            height = 16,
            flag = "",
        }
    }
}

dyno.depth = -5
dyno.texture = "objects/booster/booster00"

dyno.nodeLimits = {1, -1}
dyno.nodeLineRenderType = "fan"



return dyno
